.login_card {
    background-color: #fff;
    padding: 40px;
    border-radius: 20px;
    max-width: 500px;
    border: 1px solid #E1E1E1;
}

.login_label {
    margin-bottom: 8px;
    display: block;
}

.login_input {
    border-radius: 8px;
    padding: 12px 14px;
    border: 1px solid #ccc;
    transition: 0.3s ease;
}

.login_input:focus {
    border-color: #c89a2b;
    box-shadow: 0 0 0 2px rgba(200, 154, 43, 0.15);
}

.forgot_link {
    font-size: 14px;
    color: #c89a2b;
    text-decoration: none;
}

.forgot_link:hover {
    text-decoration: underline;
}

.create_link {
    color: #c89a2b;
    text-decoration: none;
}

.create_link:hover {
    text-decoration: underline;
}

.register_section {
    background-color: #F4F8FB;
    min-height: 88vh;
    align-content: center;
}

.register_card {
    background-color: #fff;
    border-radius: 20px;
    max-width: 600px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    border: 1px solid #E1E1E1;
}

.max_register {
    max-width: 100%;
}

.register_title {
    margin-bottom: 15px;
}

.account_option {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    padding: 25px;
    border-radius: 0;
    margin-bottom: 15px;
    cursor: pointer;
    transition: 0.3s ease;
    position: relative;
}

.account_option:hover {
    background-color: #f7f7f7;
    border-radius: 16px 16px 0 0;
}

.account_option input {
    margin-top: 5px;
    accent-color: darkgoldenrod;
    width: 20px;
    height: 20px;
}

.option_content small {
    display: block;
    color: #666;
    margin-top: 4px;
}

.register_button {
    background: linear-gradient(180deg, #e7c05f, #c89a2b);
    color: #000;
    padding: 12px;
    border-radius: 8px;
    border: none;
    transition: 0.3s ease;
}

.register_button:hover {
    transform: translateY(-3px);
    box-shadow: 0 10px 25px rgba(200, 154, 43, 0.4);
    color: #000;
}

.login_link {
    color: #c89a2b;
    text-decoration: none;
}

.login_link:hover {
    text-decoration: underline;
}

.register_form label {
    font-weight: 500;
    margin-bottom: 10px;
}

.register_form input,
.register_form select {
    padding: 15px;
    border-radius: 15px;
}

.register_form label a {
    color: var(--gold);
    text-decoration: none;
    font-weight: 700;
}

.pricing_card {
    padding: 30px;
    border-radius: 16px;
    background-color: #fff;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.06);
    transition: 0.3s ease;
}

.pricing_card:hover {
    transform: translateY(-5px);
}

.pricing_price {
    font-size: 28px;
    font-weight: 600;
    color: #c89a2b;
    margin: 10px 0 15px;
    border-bottom: 1px solid #DCE5EE;
    padding-bottom: 15px;
}

.pricing_price span {
    font-size: 14px;
    color: #666;
}

.pricing_list {
    list-style: none;
    padding: 0;
    margin-bottom: 20px;
}

.pricing_list li {
    margin-bottom: 8px;
    font-size: 14px;
    position: relative;
}


.featured_badge {
    position: absolute;
    top: 10px;
    right: 15px;
    background: #F7D37A;
    color: #000;
    font-size: 12px;
    padding: 5px 7px;
    border-radius: 8px;
    font-weight: 500;
}

/* Price Highlight */
.pricing_highlight {
    color: #c89a2b;
}

/* Summary Rows */
.summary_row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
    font-size: 14px;
}

/* Total */
.summary_total {
    display: flex;
    justify-content: space-between;
    font-weight: 600;
    font-size: 16px;
}

.summary_note {
    background-color: #F5FAFF;
    padding: 12px;
    border-radius: 8px;
    font-size: 14px;
    color: #3CB8EC;
    font-weight: 600;
}

/* Back Link */
.back_link {
    text-decoration: none;
    color: #555;
}

.back_link:hover {
    text-decoration: underline;
}

/* Bottom Notes */
.small_notes p {
    margin-bottom: 5px;
    font-size: 14px;
}

.dashboard_wrapper {
    min-height: 100vh;
    background: #fff;
    display: flex;
}

/* SIDEBAR */
.dashboard_sidebar {
    width: 300px;
    background: #000;
    color: #fff;
    padding: 20px 15px;
    display: flex;
    flex-direction: column;
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    transition: transform 0.3s ease;
    z-index: 999;
}

/* MAIN CONTENT */
.dashboard_main {
    margin-left: 300px;
    width: 100%;
    transition: margin-left 0.3s ease;
}

/* MOBILE OVERLAY */
.dashboard_overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 99;
    display: none;
}

.dashboard_toggle_btn.active {
    position: fixed;
    top: 40px;
    left: 25px;
    color: #fff;
    z-index: 999;
}

/* HAMBURGER BUTTON */
.dashboard_toggle_btn {
    display: none;
    background: transparent;
    border: none;
    font-size: 22px;
}


.sidebar_logo {
    text-align: center;
    margin-bottom: 30px;
}

.sidebar_logo img {
    width: 90px;
}

.sidebar_menu a {
    display: block;
    padding: 12px 15px;
    color: #ddd;
    text-decoration: none;
    margin-bottom: 15px;
    border-radius: 10px 10px 0 0;
    font-size: 14px;
    position: relative;
    border-bottom: 1px solid #232323;
}

.sidebar_menu a.active:before {
    content: "";
    position: absolute;
    left: 2px;
    width: 3px;
    top: 5%;
    height: 5%;
    height: 90%;
    border-radius: 20px;
    align-content: center;
    background-color: var(--gold);
}

.sidebar_menu a:hover:before {
    opacity: 1;
}

.sidebar_menu a.active,
.sidebar_menu a:hover {
    background: #1a1a1a;
    color: var(--gold);
}

.srch_inp {
    background-repeat: no-repeat;
    background-size: 17px;
    background-position: 95% 50%;
    background-image: url("data:image/svg+xml,%3Csvg width='17' height='17' viewBox='0 0 17 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.4167 12.4167L15.75 15.75M0.75 7.41667C0.75 9.18478 1.45238 10.8805 2.70262 12.1307C3.95286 13.381 5.64856 14.0833 7.41667 14.0833C9.18478 14.0833 10.8805 13.381 12.1307 12.1307C13.381 10.8805 14.0833 9.18478 14.0833 7.41667C14.0833 5.64856 13.381 3.95286 12.1307 2.70262C10.8805 1.45238 9.18478 0.75 7.41667 0.75C5.64856 0.75 3.95286 1.45238 2.70262 2.70262C1.45238 3.95286 0.75 5.64856 0.75 7.41667Z' stroke='%23A4A6A8' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

.dashboard_main {
    margin-left: 300px;
}

.dashboard_header {
    background: #fff;
    padding: 15px 25px;
    border-bottom: 1px solid #e5e5e5;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}

.search_box input {
    border-radius: 12px;
    padding: 6px 35px 6px 15px;
    border: 1px solid #ddd;
}

.standard_badge {
    background: #F4F8FB;
    padding: 10px 20px;
    border-radius: 10px;
    color: #BD8844;
}

.header_right {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}

.dashboard_content {
    padding: 30px;
}

.register_btn {
    background: #d4a846;
    border: none;
    padding: 10px 18px;
    border-radius: 6px;
    font-weight: 600;
}

.request_card {
    background: #fff;
    border-radius: 20px;
    padding: 20px;
    border: 1px solid #E1E1E1;
    flex-wrap: wrap;
}

.lineage_card_wrapper {
    background: #fff;
    border-radius: 20px;
    padding: 20px;
    border: 1px solid #E1E1E1;
    flex-wrap: wrap;
}

.dec_blk {
    width: 70%;
}

.request_card>div {
    width: 75%;
}

.request_card>div p {
    display: flex;
    justify-content: space-between;
}

.request_card>div p span {
    width: 50%;
}

.bdy_nme {
    color: #666666;
}

.request_img {
    width: 120px;
    height: auto;
    border-radius: 15px;
    object-fit: cover;
    min-height: 100px;
}

.btn_accept {
    background: #9AF2BC;
    color: black;
    border: none;
    padding: 6px 15px;
    border-radius: 10px;
}

.btn_decline {
    background: #FFE6E6;
    color: #E43B3B;
    border: none;
    padding: 6px 15px;
    border-radius: 10px;
}

.status_badge {
    background: #ffe8c2;
    padding: 4px 10px;
    border-radius: 20px;
    font-size: 12px;
}

.bird_card {
    border: 1.5px solid #e3a54a;
    border-radius: 20px;
    padding: 30px;
    background: #fff;
}

.main_slider img {
    width: 100%;
    height: 320px;
    object-fit: cover;
    border-radius: 12px;
}

.thumb_slider img {
    width: 100%;
    height: 80px;
    object-fit: cover;
    border-radius: 8px;
    cursor: pointer;
}

.thumb_slider .slick-slide {
    padding: 5px;
}

.thumb_slider .slick-current img {
    border: 2px solid #e3a54a;
}

.status_badge {
    background: #c9f7d5;
    color: #198754;
    padding: 6px 15px;
    border-radius: 20px;
    font-size: 14px;
}

.transfer_btn {
    background: linear-gradient(to right, #e5b24d, #c58c18);
    color: #000;
    border: none;
    padding: 10px 20px;
    border-radius: 10px;
    font-weight: 500;
}

.verify_btn {
    border: 1px solid #ddd;
    background: #fff;
}

.section_title {
    font-weight: 600;
}

.small_note {
    color: #3CB8EC;
    width: fit-content;
    background-color: #F5FAFF;
    padding: 10px 20px;
    margin: 10px 15px 20px;
    border-radius: 10px;
}

/* Offspring Top Card */
.offspring_wrapper {
    background: #fff;
    border: 1px solid #E1E1E1;
    border-radius: 20px;
    padding: 25px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.offspring_button {
    background: #000;
    color: #fff;
    border: none;
    padding: 12px 30px;
    border-radius: 12px;
    font-weight: 500;
}

/* Other Birds Cards */
.offspring_bird_card {
    background: #fff;
    border: 1px solid #E1E1E1;
    border-radius: 20px;
    padding: 20px;
    display: flex;
    align-items: center;
    gap: 20px;
    transition: 0.3s ease;
}

.offspring_bird_card:hover {
    transform: translateY(-3px);
}

.offspring_bird_image {
    width: 80px;
    height: 80px;
    border-radius: 15px;
    object-fit: cover;
}

.offspring_status_badge {
    padding: 5px 14px;
    border-radius: 20px;
    font-size: 14px;
    display: inline-block;
    margin-top: 5px;
}

.offspring_status_pending {
    background: #f7e4c6;
    color: #c78a00;
}

.offspring_status_active {
    background: #c9f7d5;
    color: #198754;
}

/* Main Card */
.clutch_wrapper {
    border-radius: 20px;
    padding: 30px;
    background: #fff;
    border: 1px solid #E1E1E1;
}

/* Top Right Buttons */
.clutch_add_btn {
    background: #000;
    color: #fff;
    padding: 10px 28px;
    border-radius: 12px;
    border: none;
}

.clutch_remove {
    color: #e53935;
    font-size: 14px;
    cursor: pointer;
    margin-right: 15px;
}

/* Upload Area */
.clutch_upload_area {
    border: 2px dashed #d6d6d6;
    border-radius: 15px;
    padding: 50px 20px;
    text-align: center;
    background: #F5FAFF;
    transition: 0.3s;
}


.clutch_upload_icon {
    font-size: 40px;
    margin-bottom: 15px;
}

.clutch_browse_btn {
    background: #000;
    color: #fff;
    padding: 10px 25px;
    border-radius: 10px;
    border: none;
    margin-top: 15px;
}

.clutch_counter {
    font-size: 14px;
    color: #3CB8EC;
}

.clutch_counter i {
    font-style: normal;
    background: #3CB8EC;
    color: #fff;
    width: 16px;
    height: 16px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 11px;
    margin-right: 6px;
}


/* Main Wrapper */
.ordercert_wrapper {
    padding: 40px 0;
}

/* Left Form Card */
.ordercert_card {
    background: #fff;
    border: 1px solid #E1E1E1;
    border-radius: 20px;
    border: 1px solid #e3e3e3;
}


/* Quantity Control */
.ordercert_qty_box {
    display: flex;
    align-items: center;
    gap: 10px;
}

.ordercert_qty_btn {
    width: 28px;
    height: 28px;
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

/* Payment Box */
.ordercert_payment_box {
    background: #F4F8FB;
    padding: 12px 15px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ordercert_add_new {
    font-size: 14px;
    color: #0d6efd;
    cursor: pointer;
}

.ordercert_back {
    font-size: 14px;
    cursor: pointer;
}

/* Summary Section Styling */
.ordercert_summary hr {
    margin: 15px 0;
}

.verifyreg_search_input {
    height: 50px;
    border-radius: 10px;
}

.verifyreg_verify_btn {
    background: linear-gradient(to right, #e5b24d, #c58c18);
    border: none;
    padding: 12px 35px;
    border-radius: 10px;
    font-weight: 500;
}

/* Main Card */
.verifyreg_card {
    background: #f7f7f7;
    border: 1.5px solid #d89c43;
    border-radius: 20px;
    padding: 25px;
}

/* Image */
.verifyreg_main_img {
    width: 100%;
    border-radius: 15px;
    object-fit: cover;
}

/* Thumbnails */
.verifyreg_thumbs img {
    width: 70px;
    height: 70px;
    border-radius: 10px;
    object-fit: cover;
    cursor: pointer;
}

/* Exotic Badge */
.verifyreg_badge {
    background: #ff4d87;
    color: #fff;
    padding: 5px 12px;
    border-radius: 20px;
    font-size: 13px;
}

/* Owner Section */
.verifyreg_owner_box {
    border-top: 1px solid #ddd;
    margin-top: 15px;
    padding-top: 15px;
}

.notification_dropdown {
    position: relative;
}

.notification_bell {
    background: #f5f5f5;
    border: none;
    padding: 10px;
    border-radius: 10px;
    position: relative;
}

.notification_dot {
    position: absolute;
    top: 6px;
    right: 8px;
    width: 8px;
    height: 8px;
    background: red;
    border-radius: 50%;
}

.notification_menu {
    width: 360px;
    padding: 0;
    border-radius: 12px;
    overflow: hidden;
}

.notification_header {
    padding: 14px 18px;
    background: #f3f5f7;
    font-weight: 600;
}

.notification_item {
    display: flex;
    gap: 10px;
    padding: 16px 18px;
    border-bottom: 1px solid #eee;
}

.notification_item:hover {
    background: #f7f7f7;
}

.notification_item.active {
    background: #eef3f7;
}

.notification_item h6 {
    margin: 0;
    font-size: 14px;
}

.notification_item p {
    margin: 4px 0;
    font-size: 13px;
    color: #666;
}

.notification_item small {
    color: #999;
}

.notification_status {
    width: 8px;
    height: 8px;
    background: #2ea8df;
    border-radius: 50%;
    margin-top: 6px;
}

.notification_footer a {
    padding: 14px 18px;
    display: block;
    text-decoration: none;
    font-weight: 600;
    color: #c9862a;
    cursor: pointer;
}

.dropdown-toggle::after {
    display: none !important;
}

.notif_page_section {
    padding: 60px 20px;
    display: flex;
    justify-content: center;
}

.notif_page_container {
    max-width: 800px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 20px;
    overflow: hidden;
    width: 80%;
    margin: 0 auto;
}

.notif_page_title {
    padding: 20px 25px;
    border-bottom: 1px solid #eee;
}

.notif_page_item {
    display: flex;
    gap: 12px;
    padding: 20px 25px;
    border-bottom: 1px solid #eee;
}

.notif_page_item:last-child {
    border-bottom: none;
}

.notif_page_dot {
    width: 8px;
    height: 8px;
    background: #2ea8df;
    border-radius: 50%;
    margin-top: 6px;
}

.notif_page_content h4 {
    margin: 0;
    font-size: 15px;
}

.notif_page_content p {
    margin: 6px 0;
    font-size: 13px;
    color: #666;
}

.notif_page_content span {
    font-size: 12px;
    color: #999;
}

.notif_load_more {
    text-align: center;
    padding: 16px;
    font-weight: 500;
    cursor: pointer;
    border-top: 1px solid #eee;
}

.profile_card {
    max-width: 650px;
    margin: 0 auto;
    border: 1px solid #e6e6e6;
    border-radius: 20px;
    padding: 30px;
    background: #fff;
}

.profile_title {
    font-size: 22px;
    margin-bottom: 10px;
}

.profile_header {
    margin-bottom: 20px;
}

.profile_avatar {
    position: relative;
    height: 70px;
    width: 70px;
    border-radius: 50px;
    background-color: #F4F8FB;
    display: flex;
    justify-content: center;
    align-items: center;
}

.avatar_img {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    object-fit: cover;
    border: 1px solid #ddd;
}

.upload_btn {
    font-size: 13px;
    color: #2ea8df;
    text-decoration: none;
}

.section_title {
    color: #777;
    margin-bottom: 15px;
}

.save_btn {
    background: linear-gradient(180deg, #e8bf67, #d8a542);
    border: none;
    padding: 8px 28px;
    border-radius: 6px;
    color: #000;
    font-weight: 500;
}

.membership_status {
    color: #666;
    margin-bottom: 15px;
}

.membership_plan {
    font-size: 20px;
    margin-bottom: 5px;
}

.membership_price {
    color: #c58a2a;
    font-weight: 600;
}

.membership_desc {
    color: #444;
}

.membership_meta {
    margin: 0;
    color: #444;
}

.membership_actions {
    margin-top: 15px;
}

.upgrade_btn {
    background: linear-gradient(180deg, #e9c56c, #d3a23d);
    border: none;
    padding: 10px 22px;
}

.register_btn {
    border: 1px solid #333;
    background: #fff;
    padding: 10px 22px;
}

.register_btn:hover {
    background: #000;
    color: #fff;
}

.table-container {
    border-radius: 15px;
    overflow: hidden;
    background-color: white;
    border: 2px solid #E1E1E1;
}

.table thead th {
    background-color: #f9f1db;
    color: #333;
    font-weight: 500;
    padding: 20px;
    border-bottom: 1px solid #dee2e6;
}

.table tbody td {
    vertical-align: middle;
    padding: 15px 20px;
}

/* Bird Thumbnail */
.bird-img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 10px;
}

/* Badge Styling */
.badge-exotic {
    background-color: #ff4d8d;
    color: white;
    border-radius: 20px;
    padding: 5px 12px;
    font-size: 0.8rem;
}

.status-pending {
    background-color: #fff4e0;
    color: #d4a017;
    padding: 5px 15px;
    border-radius: 8px;
}

.status-active {
    color: #28a745;
    font-weight: 500;
}

.btn-add {
    background-color: #e3b04b;
    color: #000;
    border: none;
    padding: 10px 25px;
    border-radius: 10px;
    font-weight: 500;
}

.btn-add:hover {
    background-color: #d2a03a;
}

.view-details {
    color: #b58931;
    text-decoration: underline;
    font-weight: 500;
}

.bird_form_card {
    background: #fff;
    border-radius: 18px;
    padding: 40px;
    max-width: 700px;
    border: 1px solid #e5e5e5;
}

.singlebird_card {
    background: #fff;
    border: 1px solid #E1E1E1;
    border-radius: 20px;
    padding: 20px;
    transition: 0.3s ease;
}

.singlebird_card:hover {
    transform: translateY(-3px);
}
.singlebird_card_inner{
    display: flex;
    align-items: center;
    gap: 20px;
}

.contact_detail {
    background: #F8EFDA85;
    border: 1px solid #E1E1E1;
    border-radius: 20px;
    padding: 40px 20px;
    transition: 0.3s ease;
    gap: 25px;
    display: flex;
    flex-direction: column;
}

.contact_detail:hover {
    transform: translateY(-3px);
}
.contact_detail_inner{
    display: flex;
    align-items: center;
    gap: 20px;
}
.contact_icon{
    width: 80px;
    height: 80px;
    border-radius: 15px;
    background-color: #F8EFDA;
}

/* Info icon */
.info_icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    background: #ddd;
    border-radius: 50%;
    font-size: 11px;
    margin-left: 5px;
}

/* Buttons */
.back_btn {
    color: #000;
    text-decoration: none;
}


.photo_upload_box {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
    background: #f3f5f7;
    padding: 15px;
    border-radius: 10px;
}

.photo_item {
    position: relative;
    width: 80px;
    height: 80px;
    border-radius: 10px;
    overflow: hidden;
}

.photo_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.delete_btn {
    position: absolute;
    top: 5px;
    right: 5px;
    background: #fff;
    border-radius: 50%;
    font-size: 12px;
    padding: 3px;
    cursor: pointer;
}

/* Upload text */
.upload_more {
    color: #c6862d;
    padding: 0;
    margin-top: 10px;
}

/* Verify button */
.verify_btn {
    border: 1px solid #ddd;
    background: #fff;
    padding: 8px 14px;
}

/* Info text */
.info_text {
    font-size: 12px;
    color: #2ea8df;
}

.img_upload_box {
    background: #eef2f6;
    border: 2px dashed #cfd6df;
    border-radius: 10px;
    padding: 25px;
    text-align: center;
}

/* Upload placeholder */
.upload_placeholder {
    padding: 20px 0;
}

.upload_icon {
    font-size: 28px;
    margin-bottom: 10px;
}

.browse_btn {
    background: #000;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 8px;
    margin-top: 10px;
}

/* Preview */
.img_preview_wrapper {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

/* Image item */
.img_item {
    position: relative;
    width: 90px;
    height: 90px;
}

.img_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}

/* Delete icon */
.img_remove {
    position: absolute;
    top: 5px;
    right: 5px;
    background: #ff4d4d;
    color: #fff;
    width: 18px;
    height: 18px;
    font-size: 12px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

/* Progress overlay */
.img_progress {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 14px;
}

/* Upload more */
.upload_more {
    color: #c6862d;
    cursor: pointer;
    text-align: left;
    margin-top: 10px;
}

/* Hide when images exist */
.hide {
    display: none;
}


@media (max-width:1200px) {
    .request_card>div {
        width: 100%;
    }
}

@media (max-width: 991px) {

    .dashboard_sidebar {
        transform: translateX(-100%);
        width: 100%;
    }

    .dashboard_sidebar.active {
        transform: translateX(0);
    }

    .dashboard_main {
        margin-left: 0;
    }

    .dashboard_toggle_btn {
        display: block;
    }

    .dashboard_overlay.active {
        display: block;
    }

    .header_right {
        gap: 20px;
        justify-content: center;
        flex-wrap: wrap;
        margin: 25px 0 10px;
    }

    .dashboard_header {
        background: #fff;
        padding: 10px 8px;
    }
}